* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
:root{
  
/* This changes all the animations globally */
  --animate-duration: 2000ms;
  --animate-delay: 2s;
}
.btn-toggle-nav{
  display: none;
}
#hMenuIcon{
  display: none;
}
aside{
  display: none;
}
#nav-top{
  display: inline-block;
  position: fixed;
  top: 0;
  height: 8vh;
  width: 100%;
  background-color: rgb(203,55,42);
  z-index: 30;
}
#top, .navbtn{
  display: flex;
  height: 8vh;
  width: 100%;
  justify-content: space-evenly;
  align-items: center;
}
#top li{
  list-style-type: none;
} 
#top li a{
  text-decoration: none;
  color: rgb(242,205,0);
  font-family: 'Noto Sans Display', sans-serif;
  font-size: 1.2em;
}
.navbtn {
  border: none;
  color: rgb(242,205,0);
  padding: 4px;
  text-align: center;
  text-decoration: none;
  display: block;
  font-family: 'Noto Sans Display', sans-serif;
  font-size: 1.2em;
  width: 6.5vw;
  /*border: solid blue;*/
}
.eNavbtn{
  padding-top: 2.5vh;
  /*border: solid blue;*/
}
.auNavbtn{
  padding-top: 1.25vh; 
  /*border: solid blue;*/
}
.yesNavbtn{
  padding-top: 1.25vh
}
.ayNavbtn{
  padding-top: 1.25vh
}
.dropdown{
  display: none;
  position: absolute;
  min-width: 160px;
  line-height: 50px;
  padding: 5px;
  text-justify: left;
  font-family: 'Noto Sans Display', sans-serif;
  border: solid rgb(242, 205, 0);
  border-width: 2px;
  top: 8vh;
}
.dropdown a{
  text-decoration: none;
  color: black;
  font-size: 16px;
  padding: 15px 20px;
}
#YES:hover .dropdown{
  display: block;
  box-shadow: 0px 8px 16px 0px rgb(0,0,0,0.2);
  background-color: #f1f1f1;
  z-index: 1;
}
#AU:hover .dropdown{
  display: block;
  box-shadow: 0px 8px 16px 0px rgb(0,0,0,0.2);
  background-color: #f1f1f1;
  z-index: 1;
  border: solid dark khaki;
}
#eventsMenu:hover .dropdown{
  display: block;
  box-shadow: 0px 8px 16px 0px rgb(0,0,0,0.2);
  background-color: #f1f1f1;
  z-index: 1;
}
#adultYouthMenu:hover .dropdown{
  display: block;
  box-shadow: 0px 8px 16px 0px rgb(0,0,0,0.2);
  background-color: #f1f1f1;
  z-index: 1;
}
.dropdown a:hover{
  color: rgb(228,2,43);
}
#yesFirst{
  position: relative;
  height: 100vh;
}
main{
  position: relative;
  height: 100vh;
  background-image: url("YES.images/GoldBckgrnd.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: 1;
}
#yesTitle{
  position: absolute;
  top: 23vh;
  left: 50%;
  transform: translate(-50%, -50%);
  color: rgba(242, 205, 0);
  font-family: 'Open Sans Condensed', cursive;
  font-size: 3.5em;
  background-color: rgba(196,28,34, 0.9);
  height: 12vh;
  width: 30vw;
  border: grooved 3px black;
  border-radius: 25px;
  box-shadow: 10px 10px 10px 0 rgba(0, 0, 0, 0.637);
  text-align: center;
  text-shadow: 3px 4px 5px rgba(0, 0, 0, 0.637);
  margin: auto;
  z-index: 2;
}
#yesFirstLocal{
  position: absolute;
  bottom: 5vh;
  right:  3vw;
  height: 20vh;
  width: 15vw;
  padding: 3px;
/*   background-color: rgb(201,153,205); */
  border: solid 2px rgb(228,2,43);
  box-shadow: 2px 2px 2px #811004;
  border-radius: 6px;
/*   border: groove 2px gold; */
}
#yesFirstLocalNav ul{
  text-align: right;
/*   background-color: medium pink; */
}
#yesFirstLocalNav ul li{
  list-style-type: none;
}
#yesFirstLocalNav ul li a{
  text-decoration: none;
  text-shadow: 1px 1px 1px #a03a03;
  font-family: 'Noto Sans Display', sans-serif;
  font-size: 0.9em;
  color: rgb(228,2,43);
  padding: 2px;
}
#photoCred{
  position: absolute;
  left: 1vw;
  bottom: 2vh;
  font-family: 'Open Sans Condensed', cursive;
  font-size: .7em;
  color: rgba(196,28,34, 0.9);
}
#sectYouth{
  position: relative;
  top: 0;
  height: 100vh;
  background-image: url("YES.images/youthBackground.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
#youthTitle{
  position: absolute;
  top: 20vh;
  left: 50%;
  transform: translate(-50%, -50%);
  color: rgba(196,28,34, 0.9);
  font-family: 'Open Sans Condensed', cursive;
  font-size: 3.5em;
  background-color: rgba(242, 205, 0);
  height: 12vh;
  width: 15vw;
  border: grooved 3px black;
  border-radius: 25px;
  box-shadow: 10px 10px 10px 0 rgba(0, 0, 0, 0.637);
  text-align: center;
  text-shadow: 3px 4px 5px rgba(0, 0, 0, 0.637);
  margin: auto;
  z-index: 2;
}
#youthComponent{
  position: absolute;
  top: 37vh;
  left: 50%;
  transform: translate(-50%, -50%);
  font-family: 'Open Sans Condensed', cursive;
  font-size: 2.5em;
  text-shadow: 3px 4px 5px rgba(0, 0, 0, 0.637);
  color: rgba(242, 205, 0);
  z-index: 2;
}
.topStyle{
  position: absolute;
  bottom: 2vh;
  right: 2vw;
  scroll-behavior: smooth;
}
.topStyle a{
  text-decoration: none;
  font-family: 'Open Sans Condensed', cursive;
  font-size: 1em;
}
#Xinos{
  position: absolute;
  top: 9vh;
  left: 50%;
  transform: translate(-50%, -50%);
  font-family: 'Open Sans Condensed', cursive;
  font-size: 2.3em;
  text-shadow: 1px 2px 3px rgba(0, 0, 0, 0.637);
  color: rgba(228,2,43, 0.8);
  text-align: center;
  /* border: solid blue; */
  z-index: 2;
}
#XAndKText{
  position: absolute;
  top: 9vh;
  left: 50%;
  width: 50vw;
  transform: translate(-50%, -50%);
  font-family: 'Open Sans Condensed', cursive;
  font-size: .7em;
  color: black;
  /* border: solid blue; */
  z-index: 2;
}
#Kudos{
  position: absolute;
  top: 21vh;
  left: 50%;
  transform: translate(-50%, -50%);
  font-family: 'Open Sans Condensed', cursive;
  font-size: 2.3em;
  text-shadow: 1px 2px 3px rgba(0, 0, 0, 0.637);
  color: rgba(228,2,43, 0.8);
  text-align: center;
  /* border: solid blue; */
  z-index: 2;
}
#XAndKText2{
  position: absolute;
  top: 9vh;
  left: 50%;
  width: 50vw;
  transform: translate(-50%, -50%);
  font-family: 'Open Sans Condensed', cursive;
  font-size: .7em;
  color: black;
  /* border: solid blue; */
  z-index: 2;
}
#XAK{
  position: absolute;
  top: 60vh;
  left: 50%;
  transform: translate(-50%, -50%);
  height: 30vh;
  width: 35vw;
  background-color: rgba(242, 205, 0);
  border: double 4px black;
  border-radius: 4%;
  z-index: 2;
  box-shadow: 3px 6px 6px rgb(204, 182, 54);
}
#youthLocal{
  position: absolute;
  bottom: 5vh;
  right:  3vw;
  height: 20vh;
  width: 15vw;
  padding: 3px;
/*   background-color: rgb(201,153,205); */
  border: solid 2px gold;
  box-shadow: 2px 2px 2px #797502;
  border-radius: 6px;
/*   border: groove 2px gold; */
}
#youthLocalNav ul{
  text-align: right;
/*   background-color: medium pink; */
}
#youthLocalNav ul li{
  list-style-type: none;
}
#youthLocalNav ul li a{
  text-decoration: none;
  text-shadow: 1px 1px 1px #a09303;
  font-family: 'Noto Sans Display', sans-serif;
  font-size: 0.9em;
  color: gold;
  padding: 2px;
}
#photoCredA{
  position: absolute;
  left: 1vw;
  bottom: 2vh;
  font-family: 'Open Sans Condensed', cursive;
  font-size: .7em;
  color: rgba(242, 205, 0);
}
#sectEducate{
  position: relative;
  height: 100vh;
  top: 0;
  background-image: url("YES.images/educateBackground.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
#educateTitle{
  position: absolute;
  top: 20vh;
  left: 50%;
  transform: translate(-50%, -50%);
  color: rgba(242, 205, 0);
  font-family: 'Open Sans Condensed', cursive;
  font-size: 3.5em;
  background-color: rgba(196,28,34, 0.9);
  height: 12vh;
  width: 20vw;
  border: grooved 3px black;
  border-radius: 25px;
  box-shadow: 10px 10px 10px 0 rgba(0, 0, 0, 0.637);
  text-align: center;
  text-shadow: 3px 4px 5px rgba(0, 0, 0, 0.637);
  margin: auto;
}
#Top2 {
  position: absolute;
  bottom: 2vh;
  right: 2vw;
  scroll-behavior: smooth;
}
#Top2 a{
  color: rgb(228,2,43);
}
#educateLocal{
  position: absolute;
  bottom: 5vh;
  right:  3vw;
  height: 20vh;
  width: 15vw;
  padding: 3px;
/*   background-color: rgb(201,153,205); */
  border: solid 2px rgb(228,2,43);
  box-shadow: 2px 2px 2px #792002;
  border-radius: 6px;
/*   border: groove 2px gold; */
}
#educateLocalNav ul{
  text-align: right;
/*   background-color: medium pink; */
}
#educateLocalNav ul li{
  list-style-type: none;
}
#educateLocalNav ul li a{
  text-decoration: none;
  text-shadow: 1px 1px 1px #a03a03;
  font-family: 'Noto Sans Display', sans-serif;
  font-size: 0.9em;
  color: rgb(228,2,43);
  padding: 2px;
}
#photoCredEd{
  position: absolute;
  left: 1vw;
  bottom: 2vh;
  font-family: 'Open Sans Condensed', cursive;
  font-size: .7em;
  color: rgb(247, 6, 50);
}
#perpScholarship{
  position: relative;
  height: 100vh;
}
#perpVid{
  position: absolute;
  top: 0;
  height: 100vh;
  width: 100vw;
  overflow: hidden;
}
#perpTitle{
  position: absolute;
  top: 20vh;
  left: 50%;
  transform: translate(-50%, -50%);
  color: rgba(196,28,34, 0.9);
  font-family: 'Open Sans Condensed', cursive;
  font-size: 3.5em;
  background-color: rgba(242, 205, 0);
  height: 12vh;
  width: 50vw;
  border: grooved 3px black;
  border-radius: 25px;
  box-shadow: 10px 10px 10px 0 rgba(0, 0, 0, 0.637);
  text-align: center;
  text-shadow: 3px 4px 5px rgba(0, 0, 0, 0.637);
  margin: auto;
  z-index: 2;
}
 #Top3{
  position: absolute;
  bottom: 2vh;
  right: 2vw;
  scroll-behavior: smooth;
  
}
#Top3 a{
  color: rgba(242, 205, 0);
  /* border: solid blue; */
}
#perpLocal{
  position: absolute;
  bottom: 5vh;
  right:  3vw;
  height: 20vh;
  width: 15vw;
  padding: 3px;
/*   background-color: rgb(201,153,205); */
  border: solid 2px gold;
  box-shadow: 2px 2px 2px #797502;
  border-radius: 6px;
/*   border: groove 2px gold; */
}
#perpLocalNav ul{
  text-align: right;
/*   background-color: medium pink; */
}
#perpLocalNav ul li{
  list-style-type: none;
}
#perpLocalNav ul li a{
  text-decoration: none;
  text-shadow: 1px 1px 1px #a09303;
  font-family: 'Noto Sans Display', sans-serif;
  font-size: 0.9em;
  color: gold;
  padding: 2px;
}
#perpCred{
  position: absolute;
  left: 1vw;
  bottom: 2vh;
  font-family: 'Open Sans Condensed', cursive;
  font-size: .7em;
  color: rgba(242, 205, 0);
}
#service{
  position: relative;
  height: 100vh;
}
#servicesVid{
  position: absolute;
  height: 100vh;
  width: 100vw;
  overflow: hidden;
}
#servTitle{
  position: absolute;
  top: 20vh;
  left: 50%;
  transform: translate(-50%, -50%);
  color: rgba(242, 205, 0);
  font-family: 'Open Sans Condensed', cursive;
  font-size: 3.5em;
  background-color: rgba(196,28,34, 0.9);
  height: 12vh;
  width: 20vw;
  border: grooved 3px black;
  border-radius: 25px;
  box-shadow: 10px 10px 10px 0 rgba(0, 0, 0, 0.637);
  text-align: center;
  text-shadow: 3px 4px 5px rgba(0, 0, 0, 0.637);
  margin: auto;
  z-index: 1;
}
#Top4{
  position: absolute;
  bottom: 2vh;
  right: 2vw;
  scroll-behavior: smooth;
}
#Top4 a{
  color: #000;
}
#serv1{
  position: absolute;
  height: 7vh;
  width: 20%;
  top: 40vh;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 2em;
  font-family: 'Open Sans Condensed', cursive;
  text-align: center;
  background-color: rgba(247, 168, 243, 0.7);
  border-radius: 25px;
  box-shadow: 3px 4px 2px rgb(177, 96, 96); 
  text-shadow: 3px 4px 5px rgba(0, 0, 0, 0.637);
  color: rgb(255, 196, 0);
  /* border: blue; */
}
#ul1{
  position: absolute;
  top: 52vh;
  left: 50%;
  transform: translate(-50%, -50%);
  height: 9.2vh;
  width: 33vw;
  line-height: 1.5;
  /* background-color: rgba(249, 252, 78, 0.75); */
  /* border-radius: 6px; */
  font-family: 'Noto Sans Display', sans-serif;
  /* box-shadow: 3px 4px 2px rgba(176, 179, 43, 0.8);  */
}
#ul1 li{
  font-size: 1.3em;
  list-style-type: none;
  text-align: center;
}
#serv2{
  position: absolute;
  top: 63vh;
  font-size: 2em;
  font-family: 'Open Sans Condensed', sans-serif;
  left: 50%;
  transform: translate(-50%, -50%);
  height: 7vh;
  width: 22%;
  text-align: center;
  background-color: rgba(116, 243, 243, 0.8);
  border-radius: 25px;
  box-shadow: 3px 4px 2px rgba(95, 173, 192, 0.8); 
  text-shadow: 3px 4px 5px rgba(0, 0, 0, 0.404);
  color: #ee1411;
  padding: 0;
  margin: auto;
}
#ul2{
  position: absolute;
  top: 82vh;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 70vw;
  font-family: 'Noto Sans Display', sans-serif;
  font-size: 1.3em;
  text-align: center;
}
#ul2 li{
  list-style-type: none;
}
#specserv{
  height: 13vh;
  top: 28.5vh;
  left: 51vw;
}
#servspec{
  height: 13vh;
  top: 55vh;
  left: 50vw;
}
#servLocal{
  position: absolute;
  bottom: 5vh;
  right:  3vw;
  height: 20vh;
  width: 15vw;
  padding: 3px;
/*   background-color: rgb(201,153,205); */
  border: solid 2px rgb(142,233,222);
  box-shadow: 2px 2px 2px #444440;
  border-radius: 6px;
/*   border: groove 2px gold; */
}
#servLocalNav ul{
  text-align: right;
/*   background-color: medium pink; */
}
#servLocalNav ul li{
  list-style-type: none;
}
#servLocalNav ul li a{
  text-decoration: none;
  text-shadow: 1px 1px 1px #232301;
  font-family: 'Noto Sans Display', sans-serif;
  font-size: 0.9em;
  color: rgb(142,233,222);
  padding: 2px;
}
#serviceCred{
  position: absolute;
  left: 1vw;
  top: 97vh;
  font-family: 'Open Sans Condensed', cursive;
  font-size: .7em;
  color: #000;
}
#footer{
  position: relative;
  display: grid;
  justify-content: space-between;
  grid-template-columns: 16.5vw 39.75vw 43.75vw;
  column-gap: 0.5px;
  grid-template-areas:
  "one" "two" "three";
  height: 15vh;
  border-top: ridge 5px rgb(241,231,139);
  border-right: solid 3px rgb(242,205,0);
  box-shadow: 2px 2px 4px 2px maroon inset;
  overflow: hidden;
}
#footerOne{
  min-height: 0;
  min-width: 0;
  height: 15vh;
  background-color: rgba(188,128,193, 0.8);
}
#footerNavOne{
  position: absolute;
  top: 1vh;
  left: 3vw;
}
#footerNavOne ul li{
  list-style-type: none;
}
#footerNavOne ul li a{
  text-decoration: none;
  font-family: 'Noto Sans Display', sans-serif;
  font-size: 0.9rem;
  color: #fff;
}
#footerTwo{
  min-height: 0;
  min-width: 0;
  background-color: rgba(188,128,193, 0.8);
}
#nspdkCred p{
  position: absolute;
  top: 7.20vh;
  left: 36.9vw;
  font-family: 'Noto Sans Display', sans-serif;
  font-size: 0.8rem;
  color: rgb(242,205,0);
  text-shadow: 1px 1px 1px red;
  z-index: 4;
}
#nspdkDelta{
  position: absolute;
  top: -6.5vh;
  left: 33vw;
  transform: scale(0.2, 0.2);
}
#footerNavTwo{
  position: absolute;
  top: 1vh;
  left: 20vw;
/*   border: solid blue; */
}
#footerNavTwo ul li{
  list-style-type: none;
}
#footerNavTwo ul li a{
  text-decoration: none;
  font-family: 'Noto Sans Display', sans-serif;
  font-size: 0.9rem;
  color: #fff;
}
#footerThree{
  background-color: rgba(188,128,193, 0.8);
}
#facebookIcon{
  position: absolute;
  top: -10vh;
  left: 70%;
  transform: scale(.1, .1);
}
#copyright{
  position: absolute;
  top: 12vh;
  right: 3vw;
  width: 30vw;
  font-family: 'Noto Sans Display', sans-serif;
  font-size: 0.8rem;
  color: #fff;
  /* border: solid 6px blue; */
}
.navList ul:hover .aList {
  opacity: 0.5;
}

.navList ul:hover .aList:hover {
  opacity: 1;
}

.navList ul li a {
  display: block;
}
.turn, .turn p, .turnYouth, .turnYouth p{
  display: none;
}
#turnPerp, #turnPerp p{
    display: none;
}




  /* //////////// Laptop Properties End //////////// */



/* //////////// iPhone/Android Properties //////////// */






@media (min-device-width: 360px) and (max-device-width: 640px){

/* (A) WRONG ORIENTATION - SHOW MESSAGE HIDE CONTENT */
@media only screen and (orientation:landscape) {
  .turn, .turn p, .turnYouth, .turnYouth p, #turnPerpD, #turnPerpD p { display:block; }
  #container { display:none; }
}
 /* (B) CORRECT ORIENTATION - SHOW CONTENT HIDE MESSAGE */
@media only screen and (orientation:portrait) {
  .turn, .turn p, .turnYouth, .turnYouth p, #turnPerpD, #turnPerpD p { display:none; }
  #container { display:block; }
}
#nav-top, #yesFirstLocal, #youthLocal, #educateLocal, #perpLocal, #perpVid, #servLocal, #footer{
  display: none;
}
.turn{
  position: absolute;
  height: 100vh;
  width: 100vw;
  background-color: black;
  z-index: 25;
}

.turn p{
  position: absolute;
  top: 33%;
  font-family: 'Open Sans', sans-serif;
  font-size: 3em;
  text-align: center;
  color: red;
  z-index: 30;
/*   border: solid blue; */
}
.turnYouth{
  position: absolute;
  height: 100vh;
  width: 100vw;
  background-color: black;
  z-index: 25;
} 
.turnYouth p{
  position: absolute;
  top: 23%;
  font-family: 'Open Sans', sans-serif;
  font-size: 3em;
  text-align: center;
  color: red;
  z-index: 30;
}
#turnPerpD{
  position: absolute;
  height: 100vh;
  width: 100vw;
  background-color: black;
  z-index: 25;
} 
#turnPerpD p{
  position: absolute;
  top: 33%;
  font-family: 'Open Sans', sans-serif;
  font-size: 3em;
  text-align: center;
  color: red;
  z-index: 30;
}
#turnService{
  z-index: 2;
}
#turnService p{
  top: 33%;
}
/*Hamburger Menu Button*/
.btn-toggle-nav{
  display: block;
  position: fixed;
  text-align: center;
  z-index: 20;
  top: 1vh;
  left: 4vw;
  cursor: pointer;
  background-image: url("images/WhitehMenuIcon.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 6vh;
  width: 10vw;
  transition: all 0.4s ease-in-out;
}
#WhitehMenuIcon:hover{
  opacity: 0.7;
}
.nav-sidebar{
  position: fixed;
  display: block;
  height: calc(100vh - 8vh);
  width: 8vw;
  top: 8vh;
  bottom: 0;
  margin-left: 0;
  background-color: rgba(242, 205, 0);
  opacity: 0;
  border: ridge 4px rgb(184, 147, 186);
  border-bottom: 0;
  border-left: 0;
  border-top-right-radius: 25px;
  z-index: 25;
  transition: all 0.4s ease-in-out;
}
.nav-sidebar:hover{
  background-color: rgb(247, 226, 112);
}
.nav-sidebar ul{
  padding-top: 5px;
  overflow: hidden;
  visibility: hidden;
}
.nav-sidebar li{
  line-height: 2.75;
  list-style: none;
}
.nav-sidebar a{
  display: block;
  padding: 0 10px;
  font-family: 'Noto Sans Display', sans-serif;
  text-decoration: none;
  font-size: 16px;
  color: rgb(228,2,43);
  line-height: 2.75;
  white-space: nowrap;
  opacity: 0;
  transition: all 0.4s ease-in-out;
}
.nav-sidebar a:hover{
  color: rgb(165, 4, 33);
}
 
/* Fixed sidenav, full height */
.sidenavDrop {
  height: 100%;
  width: 200px;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #111;
  overflow-x: hidden;
  padding-top: 20px;
}

/* Style the sidenav links and the dropdown button */
.sidenavDrop a, .dropdownSide-btn {
  padding: 6px 8px 6px 16px;
  text-decoration: none;
  font-size: 17px;
  color: rgb(228,2,43);
  display: block;
  border: none;
  background: none;
  width:100%;
  text-align: left;
  cursor: pointer;
  outline: none;
  line-height: 2.75;
}
.dropdownSide-container a{
  line-height: 2;
  color: #fff;
  font-size: 14px;
}

/* On mouse-over */
.sidenavDrop a:hover, .dropdownSide-btn:hover {
  color: rgb(184, 147, 186);
}

/* Main content */
.mainSide {
  margin-left: 200px; /* Same as the width of the sidenav */
  font-size: 18px; /* Increased text to enable scrolling */
  padding: 0px 10px;
}

/* Add an active class to the active dropdown button */
.activeSide {
  background-color: rgb(140, 151, 140);
  color: white;
}

/* Dropdown container (hidden by default). Optional: add a lighter background color and some left padding to change the design of the dropdown content */
.dropdownSide-container {
  display: none;
  background-color: rgb(184, 147, 186);
  padding-left: 8px;
}

/* Optional: Style the caret down icon */
.fa-caret-down {
  float: right;
  padding-right: 8px;
}
.ayLineHeight{
  line-height: 1;
}
#yesTitle{
  top: 15vh;
  font-size: 2.5em;
  height: 8vh;
  width: 80vw;
}
#youthTitle{
  top: 15vh;
  font-size: 2.5em;
  height: 8vh;
  width: 40vw;
}
#youthComponent{
  top: 24vh;
  font-size: 1.5em;
  width: 90vw;
  text-align: center;
}
#photoCredA{
  bottom: 2vh;
}
#XAK{
  top: 45vh;
  height: 33vh;
  width: 65vw;
}
#Xinos{
  top: 7vh;
  font-size: 2em;
}
#XAndKText{
  top: 9vh;
  width: 50vw;
  font-size: .6em;
}
#Kudos{
  top: 21vh;
  font-size: 2em;
}
#XAndKText2{
  top: 9vh;
  width: 50vw;
  font-size: .6em;
}
#educateTitle{
  top: 15vh;
  font-size: 2.5em;
  height: 8vh;
  width: 50vw;
}
#perpScholarship{
  background-image: url("images/perpScholarBackIpad.png");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
#perpTitle{
  top: 15vh;
  font-size: 2.4em;
  height: 15vh;
  width: 92vw;
}
#perpCred{
  display: none;
}
#servTitle{
  top: 15vh;
  font-size: 2.5em;
  height: 8vh;
  width: 50vw;
}
#serv1{
  height: 6vh;
  width: 45vw;
  top: 25vh;
  font-size: 1.5em;
}
#ul1{
  top: 34vh;
  height: 9.2vh;
  width: 90vw;
  line-height: 1.25;
}
#ul1 li{
  font-size: 1em;
  list-style-type: none;
  text-align: center;
}
#serv2{
  top: 42vh;
  font-size: 1.5em;
  height: 6vh;
  width: 47vw;
}
#ul2{
  top: 60.5vh;
  width: 90vw;
  font-size: 1em;
}
#serviceCred{
  top: 84vh;
  color:#fff;
}
}




/* //////////// iPhone/Android Properties end //////////// */




    /* //////////// iPad landscape mode //////////// */






@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
    
#top, .navbtn{
  display: flex;
  height: 8vh;
  width: 100%;
  padding: 0;
  justify-content: space-evenly;
  align-items: center;
}
.eNavbtn{
  position: relative;
  /*top: -0.9vh;*/
}
.auNavbtn{
  position: relative;
  margin: 0;
  /*top: -0.25vh; */
}
.yesNavbtn{
  position: relative;
  /*top: -0.25vh; */
}
.ayNavbtn{
  /*top: -0.15vh;*/
  padding: 0;
}
#yesTitle{
  top: 16vh;
  color: rgb(242, 205, 0);
  font-size: 3.5em;
  height: 10vh;
  width: 40vw;
}
#yesFirstLocal{
  bottom: 15vh;
  right:  3vw;
  height: 22vh;
  width: 20vw;
}
#photoCred{
  left: 1vw;
  bottom: 10vh;
  font-size: .7em;
}
#youthTitle{
  top: 16vh;
  color: rgb(196,28,34, 0.9);
  font-size: 3.5em;
  background-color: rgb(242, 205, 0);
  height: 11vh;
  width: 18vw;
}
#youthComponent{
  top: 30vh;
  width: 60vw;
  font-size: 2.5em;
  color: rgb(242, 205, 0);
/*   border: solid blue; */
  text-align: center;
}
#Xinos{
  top: 9vh;
  width: 10vw;
  font-size: 2.3em;
  color: rgb(196,28,34, 0.9);
/*   border: solid blue; */
}
#XAndKText{
  top: 9vh;
  width: 55vw;
  font-size: .7em;
  color: rgb(196,28,34, 0.9);
/*   border: solid blue; */
}
#Kudos{
  top: 21vh;
  font-size: 2.3em;
  color: rgb(196,28,34, 0.9);
}
#XAndKText2{
  top: 9vh;
  width: 50vw;
  font-size: .7em;
  color: rgb(196,28,34, 0.9);
/*   border: solid blue; */
}
#XAK{
  top: 60vh;
  height: 30vh;
  width: 50vw;
  background-color: rgb(242, 205, 0);
}
#youthLocal{
  bottom: 15vh;
  right:  2vw;
  height: 25vh;
  width: 18vw;
}
#photoCredA{
  left: 1vw;
  bottom: 10vh;
  color: white;
}
#educateTitle{
  top: 16vh;
  color: rgb(242, 205, 0);
  font-size: 3.5em;
  background-color: rgb(196,28,34, 0.9);
  height: 11vh;
  width: 25vw;
  box-shadow: 10px 10px 10px 0 rgb(0, 0, 0, 0.637);
}
#educateLocal{
  bottom: 15vh;
  right:  3vw;
  height: 23vh;
  width: 20vw;
}
#photoCredEd{
  left: 1vw;
  bottom: 10vh;
  font-size: .7em;
  color: black;
}
#perpScholarship{
  background-image: url("images/perpScholarBackIpad.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
#perpTitle{
  top: 16vh;
  color: rgb(196,28,34, 0.9);
  font-size: 3.5em;
  background-color: rgb(242, 205, 0);
  height: 11vh;
  width: 60vw;
}
#perpLocal{
  bottom: 15vh;
  right:  3vw;
  height: 22vh;
  width: 13vw;
}
#perpCred{
  left: 1vw;
  bottom: 10vh;
  font-size: .7em;
  color: rgb(242, 205, 0);
}
#service{
  background-image: url("images/servBackIpad.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
#servTitle{
  top: 16vh;
  color: rgb(242, 205, 0);
  font-size: 3.5em;
  background-color: rgb(196,28,34, 0.9);
  height: 11vh;
  width: 20vw;
}
#serv1{
  height: 7vh;
  width: 22%;
  top: 30vh;
  font-size: 2em;
  /* border: blue; */
}
#ul1{
  top: 40vh;
  height: 9.2vh;
  width: 45vw;
}
#serv2{
  top: 49vh;
  font-size: 2em;
  height: 7vh;
  width: 24%;
}
#ul2{
  top: 68vh;
  width: 80vw;
  font-size: 1.3em;
}
#servLocal{
  bottom: 35vh;
  right:  3vw;
  height: 23vh;
  width: 20vw;
}
#serviceCred{
  left: 1vw;
  top: 87vh;
  font-size: .7em;
}
#photocred{
    position: absolute;
    left: 1vw;
    bottom: 9vh;
    font-family: 'Open Sans Condensed', cursive;
    font-size: 0.7rem;
}
#turnPerpD, #turnPerpD p{
    display: none;
}
#nspdkDelta{
  top: -7.25vh;
  left: 35vw;
  transform: scale(0.35, 0.35);
}
#nspdkCred p{
  top: 6.20vh;
  left: 40vw;
  font-size: 0.8rem;
}
#facebookIcon{
  top: -11vh;
  left: 65.5%;
}
#copyright{
  top: 8vh;
  right: 2vw;
  width: 40vw;
  font-size: 0.8rem;
  text-align: center;
}
#footerNavOne{
  position: absolute;
  top: 1vh;
  left: 3vw;
}
}


    /* //////////// iPad landscape mode end //////////// */




      /* //////////// iPad portrait mode //////////// */
  
  
  
  
  
@media (min-width: 768px) and (max-width: 1024px) and (orientation: portrait){
#top, .navbtn{
  display: flex;
  height: 8vh;
  width: 100%;
  justify-content: space-evenly;
  align-items: center;
  font-size: 0.8em;
}
.eNavbtn{
  position: relative;
  width: 10vw;
  padding: 0;
  font-size: 1.2em;
}
.auNavbtn{
  position: relative;
  width: 10vw;
  padding: 0;
  font-size: 1.2em;
}
.yesNavbtn{
  position: relative;
  width: 10vw;
  padding: 0;
  font-size: 1.2em;
}
.ayNavbtn{
  position: relative;
  width: 11vw;
  padding: 0;
  font-size: 1.2em;
}
#yesTitle{
  top: 16vh;
  color: rgb(242, 205, 0);
  font-size: 3.5em;
  height: 8vh;
  width: 48vw;
}
#yesFirstLocal{
  bottom: 11vh;
  right:  3vw;
  height: 17vh;
  width: 25vw;
}
#photoCred{
  left: 1vw;
  bottom: 8vh;
  font-size: .7em;
}
#youthTitle{
  top: 16vh;
  color: rgb(196,28,34, 0.9);
  font-size: 3.5em;
  background-color: rgb(242, 205, 0);
  height: 8vh;
  width: 20vw;
}
#youthComponent{
  top: 27vh;
  width: 80vw;
  font-size: 2.5em;
}
#Xinos{
  top: 6vh;
  width: 10vw;
  font-size: 2.3em;
}
#XAndKText{
  top: 6vh;
  width: 55vw;
  font-size: .62em;
}
#Kudos{
  top: 18vh;
  font-size: 2.3em;
}
#XAndKText2{
  top: 7.5vh;
  width: 55vw;
  font-size: .62em;
}
#XAK{
  top: 48vh;
  height: 27vh;
  width: 65vw;
}
#youthLocal{
  bottom: 12vh;
  right:  2vw;
  height: 17vh;
  width: 25vw;
}
#photoCredA{
  left: 1vw;
  bottom: 8vh;
  color: white;
}
#educateTitle{
  top: 16vh;
  height: 8vh;
  width: 32vw;
}
#educateLocal{
  bottom: 12vh;
  right:  3vw;
  height: 17vh;
  width: 25vw;
}
#photoCredEd{
  left: 1vw;
  bottom: 8vh;
  color: black;
}
#perpTitle{
  top: 16vh;
  font-size: 3.2em;
  height: 7.5vh;
  width: 72vw;
}
#perpLocal{
  bottom: 12vh;
  right:  3vw;
  height: 17vh;
  width: 17vw;
}
#perpCred{
  left: 1vw;
  bottom: 8vh;
}
#servTitle{
  top: 16vh;
  font-size: 3.5em;
  height: 8vh;
  width: 24vw;
}
#serv1{
  height: 5vh;
  width: 30%;
  top: 26vh;
  font-size: 2em;
  /* border: blue; */
}
#ul1{
  top: 34.5vh;
  height: 9.2vh;
  width: 60vw;
}
#serv2{
  top: 41vh;
  font-size: 2em;
  height: 5vh;
  width: 30%;
}
#ul2{
  top: 55.5vh;
  width: 80vw;
  font-size: 1.3em;
}
#servLocal{
  bottom: 11vh;
  right:  3vw;
  height: 17.5vh;
  width: 25vw;
}
#serviceCred{
  left: 1vw;
  top: 91vh;
  font-size: .7em;
}
#nspdkCred p{
  top: 6.20vh;
  left: 38vw;
  font-size: 0.8rem;
}
#nspdkDelta{
  top: -3.75vh;
  left: 31vw;
  transform: scale(0.3, 0.3);
}
#facebookIcon{
  top: -5vh;
  left: 63%;
}
#copyright{
  top: 10vh;
  right: 6vw;
  width: 30vw;
  font-size: 0.8rem;
  text-align: center;
}
#photocred{
    position: absolute;
    left: 1vw;
    bottom: 9vh;
    font-family: 'Open Sans Condensed', cursive;
    font-size: 0.7rem;
}
#footerNavTwo{
  top: 1vh;
}
#turnPerpD, #turnPerpD p{
    display: none;
}
}

/* //////////// iPad portrait mode end //////////// */